      /*----------*/
      /* TOP MENU */
      /*----------*/

/* set up the logo for top menu */
#logo { float: left; background:url(./images/lmc_logo.png) no-repeat;}
p#slogan { float: left; font-size: 12.5px; color: #9B8579; text-transform: none; padding-top: 0px; margin-left: -176px; margin-top: 27px; font-family: 'Noto Sans', Arial, sans-serif;}
p { padding-bottom: 10px; line-height: 16px; }
h2 { padding-bottom: 10px; }
.post ul { padding-top: 0px; padding-left: 30px;}

/* control for the droplist in the top menu*/   
/*.sf-sub-indicator {color:#FFFFFF}*/

/* control navigation size of drop menus */
	  ul#top-menu .children a { font-size: 12px; line-height: 12px; padding-left: 6px; }
   
/* control background graphic for page names */
   	#category-name { text-align: center; width: 890px; margin: 0 auto; padding-top:71px; background: url(./images/website_header_bg.png) no-repeat; }
  		#category-name h3 { color: #26170F; font-size:20px; font-family: 'Noto Sans', Arial, sans-serif; padding-top:10px; margin-top:204px; background: url(./images/message_header_bg.png) repeat-y;}
      #category-name p{ color: #26170F; font-size:16px; font-family: 'Noto Sans', Arial, sans-serif;padding-bottom:10px; background: url(./images/message_header_bg.png) repeat-y;}
      #category-inner { padding-top: 1px; background: url(./images/home_header_bg.png) no-repeat 0px 0px; padding-bottom:0px;}
      #category-inner h1 { color: #26170F; font-size:20px; font-family: 'Noto Sans', Arial, sans-serif; line-height: 23px; margin-top: -1px; margin-bottom: -1px; padding-top: 10px; padding-bottom: 10px; background: url(./images/pages_header_bg.png) no-repeat;}
		/*#category-inner { background: url(./images/message_header_bg.png) top left; background-position: 0px 22px; background-repeat: repeat-y; padding-top: 22px; padding-bottom: 10px; }*/
      #category-inner p.description { background: none repeat scroll 0% 0% #EBF8F6; color: #929292;
         font-size:11px; font-family: 'Noto Sans', Arial, sans-serif; font-weight: lighter; 
         line-height:12px; padding-top:1em;}

      
/* control formating for home page using 3 content sections */      
      #services h3 {text-align: center; border-bottom-color: #9B8579; border-bottom-style: solid; border-bottom-width: thin; padding-bottom:30px; margin-bottom:10px;}
      #services p.more-info {text-align: right; font-family:'Kreon';}
      
      .post ul li ul  {list-style-type: circle; }
      ul#sitemap-pages .children {list-style-type: none; }
      
/* control formatting for block quotes to match theme colours */
      blockquote { background: none repeat scroll 0% 0% rgb(255, 229, 187); border-color: rgb(251, 220, 170); margin: 12px;}
      
      .contact-bio { padding:1.5em 0.5em 0.9em 0.5em ; color: #666666; background: #d6e8ee; font-style: italic; border: 1px solid #a1d2e1; }
      .contact-bio p {line-height: 1.2em; }
      .contact-details { padding:0px}
      .contact-details p {line-height: 10px; }
      
      .about-breastfeeding p {line-height: 2.0em; }
      
      .et_lb_image_box { position: relative; margin: 0px; }      